﻿@model SelectListItem
@using (Html.BeginCollectionItem("Events"))
{
   
    <div class="event-row">
        @Html.CheckBoxFor(m => m.Selected, new { @class = "" })
      @*  @Html.LabelFor(m => m.Text)*@
           <span>@Model.Text</span>
    </div>
   // @Html.HiddenFor(model => model.Selected)
    @Html.HiddenFor(model => model.Text)
    @Html.HiddenFor(model => model.Value)
    
}